Public Member Functions | Data Fields

# SmallMapWindow::CargoDetail Struct Reference

Inheritance diagram for SmallMapWindow::CargoDetail:

## Public Member Functions
| CargoDetail (const LegendAndColour *c, const LinkStat &ls, const FlowStat &fs)
## Data Fields
const LegendAndColour * | legend

## Detailed Description

Definition at line 1903 of file smallmap_gui.cpp.

The documentation for this struct was generated from the following file:

- src/smallmap_gui.cpp